## com.imcode.imcms.servlet.admin
Interface ImageBrowser.SelectImageUrlCommand

All Superinterfaces:
  java.io.Serializable

Enclosing class:
  ImageBrowser

    public static interface ImageBrowser.SelectImageUrlCommand

extends java.io.Serializable

Method Summary
`void` `selectImageUrl(java.lang.String imageUrl, javax.servlet.http.HttpServletRequest request, javax.servlet.http.HttpServletResponse response)`

Method Detail

### selectImageUrl

    void selectImageUrl(java.lang.String imageUrl,
                        javax.servlet.http.HttpServletRequest request,
                        javax.servlet.http.HttpServletResponse response)
                        throws java.io.IOException,
                               javax.servlet.ServletException

  Throws:
    `java.io.IOException`
    `javax.servlet.ServletException`